@charset "UTF-8";
:root {
    --cor1: #49a09d;
    --cor2: #5f2c82;
}

@media screen and (min-width: 768px) {
     body {
        background: linear-gradient(to bottom, var(--cor2), var(--cor1));
    }

    section#login   {
        width: 80vw;
        height: 290px;
        display: inline;
    }

    section#login > div#imagem {
        float: left;
        width: 30%;
        height: 100%;
    }
    section#login > div#formulario {
        float: right;
        width: 70%;
    }    
}

@media screen and (min-width: 992px) {

    body {
        background: linear-gradient(to bottom, var(--cor2), var(--cor1));
    }
    section#login {
        width: 90%;
        height: 500px;
        max-width: 1100px;
    }

    section#login > div#imagem {
        float: right;
        width: 50%;
        height: 100%;
    }
    section#login > div#formulario {
        float: left;
        width: 50%;
    }

        section#login > div#formulario > p {
        font-size: 1.2em;
    }
    section#login > div#formulario > h1 {
        font-size: 2em;
    }
}